<?php

namespace App\Console\Commands\SmartPush;

use Illuminate\Console\Command;
use App\Modules\OfficialAccount\Services\CustomMsgService;
class LongChapterCustom extends Command
{
    /**
     * The name and signature of the console command.
     *
     * @var string
     */
    protected $signature = 'SmartPush:LongChapterCustom';

    /**
     * The console command description.
     *
     * @var string
     */
    protected $description = '推送长篇客服';

    /**
     * Create a new command instance.
     *
     * @return void
     */
    public function __construct()
    {
        parent::__construct();
    }

    /**
     * Execute the console command.
     *
     * @return mixed
     */
    public function handle()
    {
//     	$this->LongChapterCustom();
    }

    public function LongChapterCustom(){
    	CustomMsgService::SimpleSmartPush('custom_short_long_chapter');
    }

}
